body, div h1, h2, h3, h4, h5, h6, form, fieldset, p { padding:0; margin:0; font-weight:normal;  } 
*,*:before,*:after{ margin:0; padding:0;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
img, fieldset{ border:none; }
a{ text-decoration:none; outline:none; }
:focus{outline:none;}

body{ font-size:12px; line-height:17px; font-family:Arial, Helvetica, sans-serif ; background:#000}

.social_btn {
float: left;
width: 100%;
font-family: 'MyriadWebPro-Bold';
padding: 8px 0 7px 0;
}

.social_btn span {
display: inline-block;
vertical-align: top;
padding: 13px 0 12px 0;
}

.social_btn .facebook_btn span {
padding-left: 35px;
background: url(img/fa_icon.png) no-repeat left center;
}

.social_btn .twitter_btn span {
padding-left: 45px;
background: url(img/tw_icon.png) no-repeat left center;
}

.social_btn a {
text-decoration: none;
font-size: 17px;
line-height: 21px;
color: #fff;
width: 300px;
min-height: 46px;
text-align: center;
}

.wrapper{margin:0 auto; max-width:1158px;}
h1{ font-size:17px !important; line-height:20px; color:#fff ;font-family: 'HelveticaLTStd-Roman';}
.main_continer{ float:left; width:100%; background:#dddbdb}
h3{background:#c2202f; font-size:32px;font-family: 'HelveticaLTStd-BoldCondObl'; color:#fff; padding: 15px 0 15px 20px; text-transform:uppercase}


header{ float:left; width:100%; border-bottom: solid 6px #c2202f; background:#000; position: fixed; z-index:9999}
.header_details{ float:left; width:100%; position:relative}
.logo{ float:left; width:168px; margin-bottom:-20px; margin-left:15px}
.logo img{ float:left; width:100%; height:106px}

.header_right{ float:right; width:82.5%}
.header_right h1{ padding-top:4px;  width:auto}
.header_right h1 span{font-family: 'HelveticaLTStd-Bold';}
.header_right .middle_box{ float:left; width:63%; text-align:center; position:relative; top:14px; text-align:left}

.header_right_col{ float:right; width:35%; padding-right:5px ;position:relative}


nav{ float:left; width:100%; position:relative}
nav ul{ float:left; width:100%; list-style:none; display:none; position:absolute; top:37px; background:#000; padding:10px}
nav ul li{font-family: 'HelveticaLTStd-Roman'; font-size:15px; line-height:20px; color:#fff; float:left; width:auto; margin-right:50px}
nav ul li a{color:#fff; text-decoration:none}
nav ul li a:hover{ color:#c2202f}
nav ul li.active a{color:#c2202f}


.search_box{ float:right; width:100%;  padding:0px; margin-top:8px; margin-bottom:10px; }
.search_box form{ float:left; width:100%; padding:0 5px 0 0 ;background:#555555;}
.search_box input[type='text']{ float:left; width:90%;font-family: 'HelveticaLTStd-Roman'; color:#ecebeb; font-size:20px; line-height:26px; border:none; background:none; padding:1px 2px 2px 8px}
.search_box .search{ float:right; width:22px; height:25px; background:url(img/search_btn.png) no-repeat 0 1px; border:none; cursor:pointer; margin-top:2px; font-size:0px; line-height:0px}

ul.social{ float:right; width:auto; list-style:none; padding:0 16px 0 0; position:absolute; bottom:-17px; right:50px; z-index:999}
ul.social li{ float:left; width:auto; margin-left:7px}
ul.social li img{ float:left}
ul.social li a:hover{ opacity:0.7}


.toggleMenu { float:right; background:url(img/colpase_nav.png) no-repeat 0 0; width:49px; height:31px; position:relative; z-index:999999; top:-9px; right:5px; background-size:cover}

.body_container{ float:left; width:100%; background:#fff;  box-shadow: 6px 0 8px -4px #9b9b9b , -6px 0 8px -4px #9b9b9b; 
 -moz-box-shadow: 6px 0 8px -4px #9b9b9b, -6px 0 8px -4px #9b9b9b; 
-webkit-box-shadow: 6px 0 8px -4px #9b9b9b, -6px 0 8px -4px #9b9b9b;padding:1.5% 1%; margin:98px 0 0 0}

.left_conatiner{ float:left; width:72%}
.left_conatiner h3{    background: #c2202f none repeat scroll 0 0;
    color: #fff;
    font-family: "HelveticaLTStd-BoldCondObl";
    font-size: 32px;
    line-height: 37px;
    padding: 15px 0 15px 20px;
    text-transform: uppercase;}
.left_add_box{ float:left; width:100%; text-align:center; padding:8px 0}
.left_add_box img{ float:none}



.article_box{ float:left;
	width:100%;
	background:#fff ;
	-moz-box-shadow: 0px 2px 5px #a6a3a3;
	-webkit-box-shadow: 0px 2px 5px #a6a3a3;
	box-shadow: 0px 2px 5px #a6a3a3;
	padding:1% 2% 46px 2%;
	position:relative;
	margin-bottom:0.5%;
 	display:inline-block;
	/*margin:0 5px;*/
	text-align:center !important;
/*margin-left: auto; margin-right: auto;*/
}

.article_video{ float:left; width:auto; margin-left:6%; margin-bottom:0.5%; margin-right:6%;}
.article_video img{
	/*float:left;*/
	width:80%;
	height:280px;
}
.article_box h4{font-family: 'HelveticaLTStd-BoldCond'; font-size:40px; line-height:45px; padding:5px 0; color:#000}
.article_box h4 a{ color:#000; text-decoration:none}

.article_box h4.left{ padding-left:11px; float:left}

.article_box.small{ width:49%; padding:1.5%; float:left; padding-bottom:38px; margin-bottom:15px; height:405px; margin-right:8px;}
.article_box.small .video{ float:left; width:100%; margin-bottom:1.5%}
.article_box.small .video img{ width:100%}
.article_box.small h4{ font-size:20px; line-height:25px; color:#000}
.article_box.small h4 a{color:#000}
.article_box.small .comment a{padding:3px 13px 3px 13px; font-size:16px}
.article_box.small .share a{font-size:16px ;padding:3px 13px 3px 13px;}
.article_box.small .bottom_box{ left:10px; bottom:0px}
.article_box.small.right{ float:right}


.bottom_box{ position:absolute; bottom:0px; left:25px}
.bottom_box .comment{ float:left; width:auto}
.bottom_box .comment a{background:#ce4d39; font-family: 'HelveticaLTStd-BoldCond'; font-size:18px; line-height:23px; padding:5px 7px 7px 7px; color:#fff; float:left}
.bottom_box .comment a:hover{ background:#a33322}
.bottom_box .share{ margin-left:8px; float:left; width:auto}
.bottom_box .share a{background:#ea3d4d;font-family: 'HelveticaLTStd-BoldCond'; font-size:18px; line-height:23px; padding:5px 7px 7px 7px; color:#fff; margin-left:8px; float:left}
.bottom_box .share a:hover{ background:#bc2937}


.connect_box{ float:left; width:100% ;-moz-box-shadow: 0px 1px 5px #a6a3a3;-webkit-box-shadow: 0px 1px 5px #a6a3a3;box-shadow: 0px 1px 5px #a6a3a3; margin-bottom:3px}
.connect_details{ float:left; width:100%; background:#000000; padding:14px 0 12px 0}
.connect_details h4{ font-size:24px; line-height:29px; color:#fff ;font-family: 'HelveticaLTStd-BoldCondObl'; text-align:center; padding-bottom:10px}

.follow_box{ float:left; width:100%; text-align:center ;font-family: 'Interstate-BoldCondensed'; padding-left:5%}
.follow_left{ display:inline-block; float:left; margin: 0 19px}
.follow_right{ display:inline-block; float:none}
.follow_box .facebook{ display:inline-block; width:243px; height:53px; font-size:20px; line-height:25px; float: left; }
.follow_box .facebook a{background:url(img/facebook_icon.png) no-repeat 0 0; color:#fff ;display:inline-block; width:243px; height:53px; font-size:20px; text-align:right; padding:15px 16px 0 0}
.follow_box .facebook a:hover{ opacity:0.7}
.follow_box .followers.facebook{background:url(img/follow_icon1.png) no-repeat 0 0;}

.follow_box .twitter{ display:inline-block; width:243px; height:53px; font-size:20px; line-height:25px; float:left; }
.follow_box .twitter a{background:url(img/twitter_icon.png) no-repeat 0 0; color:#fff ;display:inline-block; width:243px; height:53px; font-size:20px; text-align:right; padding:15px 16px 0 0}
.follow_box .twitter a:hover{ opacity:0.7}
.follow_box .followers{ display:inline-block; width:88px; height:54px; background:url(img/follow_icon2.png) no-repeat 0 0; text-align:center; font-size:17px; line-height:19px; color:#000; text-align:left; padding-top:8px; padding-left:20px; margin-left:5px}



.right_conatiner{ float:right; width:27%}
.small_add_box{ float:right; margin-bottom:11px; margin-top:11px !important;}
.small_add_box img{ float:left}
.right_conatiner .video{float:left; width:100%; margin-bottom:1.5%}
.right_conatiner .article_box{ padding-bottom:12px; margin-bottom:11px; padding-top:2%}
.right_conatiner .video img{ width:100%;height:50%}
.right_conatiner h4{ font-size:24px;font-family: 'HelveticaLTStd-BoldCond'; line-height:27px; color:#000;}
.right_conatiner h4 a{color:#000}
.right_conatiner .bottom_box{ left:0px; bottom:-13px; position:relative;}
.right_conatiner .bottom_box .comment a{font-size:15px; padding:3px 7px 3px 7px;text-decoration:none;}
.right_conatiner .bottom_box .share a{font-size:15px;padding:3px 7px 3px 7px;text-decoration:none;}
.right_conatiner h3{ float:left; width:100%;margin-bottom:7px ;
    background: #c2202f none repeat scroll 0 0;
    color: #fff;
    font-family: "HelveticaLTStd-BoldCondObl";
    font-size: 32px;
    padding: 15px 0 15px 20px;
    text-transform: uppercase;
}

.left_add_box.mobile_add{ display:none}
.btn{ display:none; font-size:0px; line-height:0px}

footer{ float:left; width:100%; background:#000; text-align:center; padding:67px 0 40px 0}
footer .footer_logo{ float:none; width:auto; display:inline-block}
footer .footer_logo img{ float:none; display:inline-block}


.mac.chrome .bottom_box .comment a{ padding:6px 7px 3px 7px}
.mac.chrome .bottom_box .share  a{ padding:6px 7px 3px 7px}
.mac.chrome .left_conatiner h3{ padding-bottom:7px}
.mac.chrome .search_box input[type="text"]{ line-height:28px; padding-bottom:0px}
.mac.chrome .right_conatiner h3{ padding-bottom:10px ;padding-top:21px}
.mac.chrome .search_box{ padding-top:4px}
.mac.chrome .article_box h4.left{ padding-top:10px}

.mac.safari .bottom_box .comment a{ padding:6px 7px 3px 7px}
.mac.safari .bottom_box .share  a{ padding:6px 7px 3px 7px}
.mac.safari .left_conatiner h3{ padding-bottom:7px}
.mac.safari .search_box input[type="text"]{ line-height:28px ;padding-bottom:0px}
.mac.safari .search_box{ padding-top:4px}
.mac.safari .article_box h4.left{ padding-top:10px}

.mac.safari .right_conatiner h3{ padding-bottom:10px; padding-top:21px}



.item-content h2 a{color:#000; text-decoration:none;font-family: 'HelveticaLTStd-BoldCond'; font-size:30px; line-height:35px; padding:5px 0; }


.item-content h2{font-family: 'HelveticaLTStd-BoldCond'; font-size:30px; padding:5px 0; color:#000}

.item-content h2.left {
    padding-left: 11px;
    float: left;
}




.rpwe-thumb{


}


.rpwe-title a {
   
    color: #000 !important;
    text-decoration: none !important;
    font-size: 14px !important;
    font-family: "HelveticaLTStd-BoldCond" !important;
}



#text-7 {
    
    background: #C2202F none repeat scroll 0% 0%;
    font-size: 32px;
    color: #FFF;
    padding: 15px 0px 15px 20px;
    text-transform: uppercase;
	font-family: "HelveticaLTStd-BoldCondObl" !important;
}


.widget ul li {
   
    padding-bottom: 29px;
    margin-bottom: 11px;
    padding-top: 2%;
}

.rpwe-block li {
   float: left;
width: 100%;
background: #FFF none repeat scroll 0% 0%;
box-shadow: 0px 2px 5px #A6A3A3;
padding: 1% 2% 46px;
position: relative;
margin-bottom: 0.5%;
}




.article_box.small h2 a {
    font-size: 20px;
    line-height: 25px;
    color: #000;
}
.article_box h2 a{
    font-family: "HelveticaLTStd-BoldCond";
    font-size: 40px;
    line-height: 45px;
    padding: 5px 0px;
    color: #000;
}


.item-content .date
{

display:none;
}



/* inner page css */

.cmn_sec{ float:left; width:100%}

.cmn_sec .banner{ float:left; width:100%; text-align:center; margin:13px 0 }

.cmn_sec .banner .mob_img{ display:none}

.cmn_sec .btm_details figure .mob_img{ display:none}



.cmn_topsec{ float:left; width:100%; padding:0 13px 14px; border-bottom:1px solid #898988}



.cmn_sec .date{ display:block; font-size:12px; line-height:16px; color:#000;font-family: 'HelveticaNeueLTStd-Roman'; padding-bottom:4px}

.cmn_sec .date2{ display:block; font-size:14px; line-height:17px; color:#000;font-family: 'HelveticaNeueLTStd-Roman';}

.cmn_sec .title{ display:block; font-size:16px; line-height:20px; color:#000;font-family: 'HelveticaNeueLTStd-Roman';}

.cmn_sec .title strong{ font-size:18px; font-weight:normal;}



.cmn_sec h1{ font-size: 48px !important;
line-height: 48px;
color: #C2202F;
/*text-transform: uppercase;*/
font-family: 'HelveticaLTStd-BoldCond';
/*font-family: "HelveticaNeueLTStd-BdCn" !important;*/
padding-bottom: 8px;
font-weight: 700 !important;}

.share_row{ float:left; width:100%;}

.share_row span{ display:inline-block; vertical-align:top;font-size:18px; line-height:18px; color:#e74339; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; min-height:65px; border-right:1px solid #cccccc; padding:0 65px 0 0; text-align:center}

.share_row span strong{ color:#e74339; font-size:55px; line-height:55px ; display:block;}





.share_row ul{ display:inline-block; vertical-align:top; list-style:none; margin:22px 0 0 23px}

.share_row ul li{ display:inline-block; vertical-align:top; margin-left:12px}

.share_row ul li a:hover{ opacity:0.8}



.cmn_sec .btm_details{ float:left; width:100%; padding:14px 13px;border-bottom:1px solid #898988}

.cmn_sec .btm_details figure{ text-align:center; margin:0 0 27px 0 }

.cmn_sec .btm_details p{ font-size:24px; line-height:28px; color:#00; padding-bottom:0px; font-family:Arial, Helvetica, sans-serif;
}

.cmn_sec .btm_details p a{ text-decoration:none; color:#000; cursor:default}

.cmn_sec .align_left{ float:left; margin:0 18px 8px 0}

.cmn_sec .align_left.mob{ display:none}

.right_conatiner .article_box.mob_box{ display:none}





.comment_sec{ float:left; width:85%; padding:10px 0 0 0;border-top: 1px solid #898988 !important;}

.comment_sec h4{ float:left;  font-size:17px; line-height:22px; color:#3161b1; font-family: "Times New Roman", Times, serif; font-weight:bold}

.comment_sec .title{ float:right;  font-size:11px; line-height:19px; color:#000}

.comment_sec .title a{ text-decoration:none; color:#000}

.comment_sec .title a:hover{ text-decoration:underline}



.comment_sec ul{ float:left; width:100%; list-style:none; margin:0px; padding:10px 0 0 0; font-family: "Times New Roman", Times, serif; font-weight:bold}

.comment_sec ul li{ float:left; width:32%; position:relative; margin:0 0 29px 12px}

.comment_sec ul li img{ width:100%}

.comment_sec ul li:first-child{ margin-left:0px}

.comment_sec ul li strong{ font-size:12px; line-height:16px; display:block; }

.comment_sec ul li strong a{ text-decoration:none; color:#000}

.comment_sec ul li strong a:hover{ text-decoration: underline}

.comment_sec ul li small{ font-size:11px; line-height:17px; color:#a59999}

.comment_sec ul li img{ float:left; margin-bottom:5px}

.comment_sec ul li .close_btn{ position:absolute; right:3px; top:5px}

.comment_sec ul li .close_btn img{ float:left}

.comment_sec ul li.first{ margin-left:0px}



.comment_details{ float:left; width:100%; }

.comment_sec h2{ background:url(img/chat_icon.jpg) no-repeat 0 0; padding:5px 0 2px 43px;font-family: 'gotham_mediumregular';font-size:16px; line-height:20px; color:#e74339; text-transform:uppercase;font-family: 'GothamRounded-MediumItalic';}

.comment_details .details{ float:left; width:100%; margin:9px 0 0 0 }



.breaking_details{ float:left; width:98.4%}

.breaking_details .article_box{ width:100%;  padding: 16px 1.83% 20px 1.59%; margin:0 0 17px 0}

.breaking_details .article_box h4{ font-size:22px; line-height:24px; padding:0 0 8px 0}

.breaking_details  .bottom_box .comment a{ font-size:16px; line-height:18px}

.breaking_details  .bottom_box .share a{ font-size:16px; line-height:18px}

.breaking_details .article_box.last{ margin-right:0}

.breaking_details .bottom_box{ left:auto; right:17px}

.breaking_details h3{ text-align:left; padding: 5px 0 5px 15px;}

.breaking_details .left_add_box{ padding:7px 0 6px 0}
.breaking_details .video{ float:left; width:36.50%; margin:0 16px 0 0}
.breaking_details .article_box p{ font-size:16px; line-height:20px;font-family: 'HelveticaLTStd-Roman';}

.post-header{display:none;}
.post-author{display:none;}

.post-box{display:none;}
/*.post-pagination .prev-post{display:none !important;}*/

.right_conatiner .connect_box{ box-shadow:-5px 3px 8px #a3a3a3; margin-bottom:14px}

.right_conatiner .connect_box h3{ margin-bottom:0}

.right_conatiner .connect_box h4{ color:#fff; font-size:21px; line-height:23px;font-family: 'HelveticaLTStd-BoldCondObl';}

.right_conatiner .connect_box .follow_box .facebook a{background:url(img/facebook_icon2.png) no-repeat 0 0; color:#fff ;display:inline-block; width:243px; height:53px;  text-align:right;  font-size:17px; line-height:22px; padding:10px 14px 0 0; width:206px}

.right_conatiner .follow_box .facebook{ width:206px; height:45px}

.right_conatiner .follow_box{ padding:0}

.right_conatiner .follow_left{ margin:0 10px 10px 10px}

.right_conatiner .follow_box .followers.facebook{background:url(img/follow_icon3.png) no-repeat 0 0; width:75px; height:46px; font-size:14px; line-height:16px; padding-top:8px}

.right_conatiner .follow_box .twitter{ width:206px; height:46px;}

.right_conatiner .connect_box .follow_box .twitter  a{background:url(img/twitter_icon2.png) no-repeat 0 0; color:#fff ;display:inline-block; width:243px; height:53px; text-align:right; padding:15px 16px 0 0; font-size:17px; line-height:22px;padding:10px 14px 0 0;  width:206px}

.right_conatiner .follow_box .followers{ display:inline-block; background:url(img/follow_icon4.png) no-repeat 0 0;width:75px; height:45px;font-size:14px; line-height:16px; padding-top:8px}

.right_conatiner  .connect_details{ padding-bottom:0}


#text-11 {
    
    background: #C2202F none repeat scroll 0% 0%;
    font-size: 32px;
    color: #FFF;
    padding: 15px 0px 15px 20px;
    text-transform: uppercase;
	font-family: "HelveticaLTStd-BoldCondObl" !important;
}

.comment-form-author{display:none;}
.comment-form-email{display:none;}
.comment-form-url{display:none;}
.comment-reply-title{display:none;}
#reply-title{display:none;}


.speak
{background: rgba(0, 0, 0, 0) url("img/chat_icon.jpg") no-repeat scroll 0 0;
    color: #e74339;
    font-family: "GothamRounded-MediumItalic";
    font-size: 16px;
    line-height: 20px;
    padding: 5px 0 2px 43px;
    text-transform: uppercase;

}
.breaking_details .article_video img{ height:135px;}

.cmn_sec .banner .mob_img {
    display: none;
}
.cmn_sec .btm_details figure .mob_img {
    display: none;
}
.cmn_sec .btm_details figure .mob_img {
    display: none;
}

*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.cmn_sec .btm_details figure {
    margin: 0 0 7px;
}
.cmn_sec .btm_details figure {
    margin: 0 0 27px;
    text-align: center;
}

.small_add_box .mob_img {
    display: none;
}

.article_box.col_sm {
    padding: 1.5% 1.5% 12px;
    float: left;
}

.article_box2 {
    padding-bottom: 12px;
    margin-bottom: 12px;
}


.article_box2 .video {
    float: left;
    width: 38%;
    margin-right: 16px;
}

.article_box2 h4 {
	font-family: 'HelveticaLTStd-BoldCond';
	font-size: 30px;
	line-height: 35px;
  /*  font-size: 22px;
    line-height: 26px;*/
    padding-bottom: 10px;
}


.article_box2 p {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-family: "HelveticaLTStd-Roman";
}

.article_box.col_sm.right {
    float: right;
}

.cmn_sec h1 a
{
/*	color:#C2202F !important; */
}


.msssh-container .count .counts{


display: inline-block !important;
vertical-align: top !important;
font-size: 55px !important;
line-height: 38px !important;
color: #E74339 !important;
text-transform: uppercase !important;
font-family: Arial,Helvetica,sans-serif !important;
min-height: 50px !important;
padding: 0 100px 0 0 !important;

 vertical-align: top !important;
text-align: center !important;
font-weight: 700 !important;

}


.msssh-container .counts{

color: #E74339 !important;
font-size: 55px !important;
line-height: 55px !important;
display: block !important;
}


.sharetext{color: #E74339 !important;
font-size: 18px !important;

display: block !important;
 margin-right: 65px;
  padding-bottom: 0;
font-weight: 300px !important


}

.count {
  border: 0 solid #fff;
  color: #7fc04c;
  display: block;
  float: left;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 50px;

  line-height: 13px;
  margin-right: 10px;
  padding-bottom: 0;
  text-align: center;
border-right: 1px solid #CCC !important;
}


.comment_details h2{    background: transparent url("img/chat_icon.jpg") no-repeat scroll 0px 0px;
    padding: 5px 0px 2px 43px;
    font-size: 16px;
    line-height: 20px;
    color: #E74339;
    text-transform: uppercase;
    font-family: "GothamRounded-MediumItalic";
}



@media (max-width:320px){.article_box.col_sm{min-height: 180px !important;}}

@media (max-width:767px)
{
.msssh-container{display:none;}
.cmn_topsec{border-bottom:none;}
.cmn_sec .btm_details .post-image img {
    	/*width: 296px !important;*/
/*	height: 168px;*/
	}	
}

.cmn_sec .btm_details .post-image img
{
	text-align: center !important;
	margin: 0px 0px 27px !important;
	width: 60% ;
}
